/* 2021.10 ミッション追加パーツ */

#missionBoxHead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* safari 対応 iOSにはメイリオが入っていない為、letter-spacingを指定（レイアウト防ぐ＆デザインの差異を減らす為）  */
_::-webkit-full-page-media, _:future, :root #missionBoxHead {
    letter-spacing: -0.09em;
}

#missionBoxHead .missionBoxHead_box01 {
    background-color: #002896;
    width: 294px;
    height: 72px;
    line-height: 72px;
}

#missionBoxHead .missionBoxHead_box02 {
    width: 686px;
    height: 70px;
    color: #1f2933;
    background-color: #F4F7FE;
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid #CDCDCD;
    border-left: none;
}

#missionBoxHead .missionBoxHead_box01 p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    padding-right: 30px;
}

#missionBoxHead .missionBoxHead_box01 p span {
    position: relative;
    text-decoration: underline;
}

#missionBoxHead .missionBoxHead_box01 p span:before {
    content: "";
    position: absolute;
    background: transparent url(/pc/img/icon_point.png) no-repeat center center ;
    background-size: 100% auto;
    left: -40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
}

#missionBoxHead .missionBoxHead_inner.info p:first-of-type  {
    font-size: 16px;
    margin-bottom: 5px;
}
#missionBoxHead .missionBoxHead_inner.info p:last-of-type  {
    font-size: 14px;
    text-decoration: underline;
    background: transparent url(/pc/img/mission/icon_question.png) no-repeat 0 center;
    background-size: 20px 20px;
    padding-left: 25px;
}
#missionBoxHead .missionBoxHead_inner.info p:last-of-type a {
    color: #707070;
}

#missionBoxHead .missionBoxHead_inner.info {
    padding-top: 10px;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
}

#missionBoxHead .missionBoxHead_login {
    display: block;
    width: 140px;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 11px;
    background-color: #BF0000;
    border-radius: 5px;
    color: #fff;
    position: absolute;
    right: 30px;
    top: 13px;
    font-size: 14px;
    text-decoration: none;
}

#missionBoxHead .missionBoxHead_login img {
    vertical-align: text-top;
    margin-right: 8px;
}

#missionBoxHead .missionBoxHead_inner.error p {
    color: #bf0000;
    font-weight: bold;
    font-size: 16px;
    line-height: 72px;
}

#missionBoxHead .missionBoxHead_inner.status {
    padding-top: 9px;
}

#missionBoxHead .missionBoxHead_inner.status>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#missionBoxHead .status-item {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#missionBoxHead .status-item .status-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #002896;
    font-weight: bold;
    font-size: 16px;
}

#missionBoxHead .status-item:first-of-type {
    border-right: 1px solid #CDCDCD;
}

#missionBoxHead .status-category-wrap  {
    width: 59%;
}

#missionBoxHead .status-item:first-of-type .status-category-wrap {
    padding-right: 30px;
}

#missionBoxHead .status-item:last-of-type .status-head {
    margin-left: 30px;
}

#missionBoxHead .status-category-wrap ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#missionBoxHead .status-category-wrap li {
    padding: 0 !important;
    text-align: center;
    display: block !important;
}

#missionBoxHead .status-category-wrap li:first-of-type {
    margin-right: 11px;
    width: 50px;
}

#missionBoxHead .status-category-wrap li:last-of-type {
    width: 79px;
}

#missionBoxHead .status-item .status-name {
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 1px;
}

#missionBoxHead .status-item .status-box.txt a {
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    color: #bf0000 !important;
    text-decoration: underline;
    margin-top: 12px;
    display: inline-block;
    padding-left: 0!important;
    background-image: none !important;
}
#missionBoxHead .status-item .status-box.txt a:hover {
    opacity: 0.8;
}

#missionBoxHead .status-item .status-box.txt span {
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    color: #bf0000 !important;
    margin-top: 12px;
    display: inline-block;
    padding-left: 0!important;
    background-image: none !important;
}